Subject: Ticket Assigned - need invoice esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need invoice esca hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8103076778 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566523753            11:44 AM, 20th Sep                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:47 AM, 20th Sep                     hello                    Hello           11:47 AM, 20th Sep                     hello                    My order no is 8103076778           11:47 AM, 20th Sep                     hello                    I have cancel 1 item from my order           11:47 AM, 20th Sep                     hello                    But the invoice amount has not been change yet           11:48 AM, 20th Sep                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:49 AM, 20th Sep                     hello                    Ok           11:50 AM, 20th Sep                   badri                   The invoice is going to change and if the invoice has not changed just take your invoice from the courier and share with us we will assist you further           11:54 AM, 20th Sep                     hello                    Hello           11:54 AM, 20th Sep                   badri                   Is there anything else I can assist you with today?           11:54 AM, 20th Sep                     hello                    So you want me to pay the invoice on cash on delivery  and after that i should go to ur outlet to reslove the issue?           11:55 AM, 20th Sep                   badri                   No the invoice had been already changed           11:57 AM, 20th Sep                     hello                    So what is my invoice amount?           11:57 AM, 20th Sep                   badri                   We will share the full invoice through your email just allow us some time           11:58 AM, 20th Sep                     hello                    And in that invoice i had cancel one item and i don't wanted it to be cancel can i add that item once again           11:58 AM, 20th Sep                   badri                   We are Not able to make any change if order is already been initiated           11:59 AM, 20th Sep                     hello                    Ok           12:00 PM, 20th Sep                     hello                    /startOver           12:00 PM, 20th Sep                     hello                    /startOver           12:00 PM, 20th Sep                   badri                   Is there anything else I can assist you with today?           12:01 PM, 20th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123751